org.jetlang.remote.core

## Class JavaSerializationWriter.ByteStream

- java.lang.Object
- - java.io.OutputStream
  - - java.io.ByteArrayOutputStream
    - - org.jetlang.remote.core.JavaSerializationWriter.ByteStream

All Implemented Interfaces:
  Closeable, Flushable, AutoCloseable

Enclosing class:
  JavaSerializationWriter

    public static class JavaSerializationWriter.ByteStream
    extends ByteArrayOutputStream

### Field Summary

### Fields inherited from class java.io.ByteArrayOutputStream

`buf, count`

### Constructor Summary

Constructors
Constructor and Description
`ByteStream()`

### Method Summary

### Methods inherited from class java.io.ByteArrayOutputStream

`close, reset, size, toByteArray, toString, toString, toString, write, write, writeTo`

### Methods inherited from class java.io.OutputStream

`flush, write`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ByteStream

    public ByteStream()